/* Class = "NSTextFieldCell"; title = "0.00 KB"; ObjectID = "3Wq-hI-ZJp"; */
"3Wq-hI-ZJp.title" = "0,00 KB";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about Backup Health Check"; ObjectID = "8bm-9T-V1J"; */
"8bm-9T-V1J.ibExternalAccessibilityDescription" = "Lees meer over de integriteitscontrole voor reservekopieën";

/* Class = "NSTableColumn"; headerCell.title = "TASKS"; ObjectID = "9hh-Kf-NFb"; */
"9hh-Kf-NFb.headerCell.title" = "TAKEN";

/* Class = "NSTextFieldCell"; title = "Task name: Phasegg"; ObjectID = "GAJ-kH-G7D"; */
"GAJ-kH-G7D.title" = "Taaknaam: Fase";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Time elapsed"; ObjectID = "IPd-8T-5ut"; */
"IPd-8T-5ut.ibExternalAccessibilityDescription" = "Verstreken tijd";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Time elapsed"; ObjectID = "IPd-8T-5ut"; */
"IPd-8T-5ut.ibExternalAccessibilityHelp" = "Verstreken tijd";

/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "IPd-8T-5ut"; */
"IPd-8T-5ut.ibShadowedToolTip" = "Verstreken tijd";

/* Class = "NSTextFieldCell"; title = "/Applications/Xcode.app/gg"; ObjectID = "IR3-kz-KY4"; */
"IR3-kz-KY4.title" = "/Programma’s/Xcode.app";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Double-click to open task in CCC"; ObjectID = "Ibp-z5-LAB"; */
"Ibp-z5-LAB.ibExternalAccessibilityDescription" = "Dubbelklik om taak in CCC te openen";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "dqA-c4-eLK"; */
"dqA-c4-eLK.title" = "00:00:00";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Data copied"; ObjectID = "m74-Op-fjY"; */
"m74-Op-fjY.ibExternalAccessibilityDescription" = "Gekopieerde gegevens";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Data copied"; ObjectID = "m74-Op-fjY"; */
"m74-Op-fjY.ibExternalAccessibilityHelp" = "Gekopieerde gegevens";

/* Class = "NSTextField"; ibShadowedToolTip = "Data copied"; ObjectID = "m74-Op-fjY"; */
"m74-Op-fjY.ibShadowedToolTip" = "Gekopieerde gegevens";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Task"; ObjectID = "nI3-6d-haO"; */
"nI3-6d-haO.ibExternalAccessibilityDescription" = "Stop taak";

/* Class = "NSWindow"; title = "CCC Task Progress"; ObjectID = "o9C-so-fvL"; */
"o9C-so-fvL.title" = "Voortgang van CCC-taak";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Backup Tasks"; ObjectID = "z8E-ZF-2vp"; */
"z8E-ZF-2vp.ibExternalAccessibilityDescription" = "CCC-reservekopietaken";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zFv-RI-fMk"; */
"zFv-RI-fMk.title" = "Text Cell";
